<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <!--服务地址，需要使用哪一个服务，将下方的value值修改为对应的key-->
    <add key="ServerName" value="财务云正式版"/>
    <add key="财务云测试版" value="https://172.28.30.222/cloudAccounting/api"/>
    <add key="财务云预发布版" value="https://www-pre.baiwang.com/cloudAccounting/api"/>
    <add key="财务云正式版" value="https://www.baiwang.com/cloudAccounting/api"/>
  </appSettings>
</configuration>
